{% extends 'layout.html.twig' %}

{% block main %}
    <div class="row justify-content-sm-center align-items-center" style="height: 80%">
        <form class="col-sm-6 pb-sm-3" method="post">
            <input type="hidden" name="act" value="login"/>
            <fieldset>
                <div class="form-floating mb-3">
                    <input class="form-control" id="login" type="text" name="login"/>
                    <label for="login">Login</label>
                </div>
                <div class="form-floating mb-3">
                    <input class="form-control" id="password" type="password" name="pass"/>
                    <label for="password">Password</label>
                </div>
                <div class="row justify-content-sm-center">
                    <button class="col-sm-3 btn btn-primary" type="submit">Login</button>
                </div>
            </fieldset>
        </form>
    </div>
{% endblock %}
